<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
BackupOptions..::.Files Field
BackupOptions Class See Also Send Feedback

If true, all ordinary files that might exist in the environment or in the environment's subdirectories are backed up; otherwise, only files necessary for the proper operation of Berkeley DB are backed up.

Namespace: BerkeleyDB
Assembly: libdb_dotnet60 (in libdb_dotnet60.dll) Version: 6.0.35.0

# Syntax

C#

    public bool Files

Visual Basic (Declaration)

    Public Files As Boolean

Visual C++

    public:
    bool Files

# See Also

BackupOptions Class
BerkeleyDB Namespace